.page-id-7527 .uk-button-default:hover {
color:white!important;}


.page-id-7527 .uk-tile-muted {background-color: #f5e6d3;}
.page-id-7527 .uk-section-secondary {background-color: #808080;}
.page-id-7527 .wk-dotnav>*>*,.page-id-7527 .uk-dotnav>*>* {background: #c4a69f;
    background-color: #c4a69f !important;}
	
.page-id-7527 .tm-toolbar-default {background-color: #f5e6d3;}

.page-id-7527 .uk-section .uk-container .uk-first-column .uk-panel p > a {color:#c4a69f!important}
.page-id-7527 .uk-grid-divider>:not(.uk-first-column)::before {    border-left: 6px solid #f5e6d3;}